@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proxima_nova_alt_semibold2-webfont.eot');
    src: url('../fonts/proxima_nova_alt_semibold2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_alt_semibold2-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_alt_semibold2-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_alt_semibold2-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_alt_semibold2-webfont.svg#proxima_nova_altsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
	outline: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
}
body {
	font-family: 'Proxima Nova', Helvetica, Arial, sans-serif;
	color: #272727;
	font-weight: normal;
	font-size: 1.6rem;
	line-height: 1.2;
}

h1 {
	font-size: 1.6rem;
	line-height: 1.2;
	margin: 0 0 16px;
	text-transform: uppercase;
	text-align: center;
	font-weight: normal;
}
h2 {
	font-size: 1.4rem;
	line-height: 1.2;
	margin: 0 0 20px;
	text-align: center;
	font-weight: normal;
}

.no-margin {
	margin: 0;
}

.ui-hidden-accessible {
	display: none;
}

.ui-loader {
	display: none;
}

label {
	text-transform: uppercase;
}
select {
	width: 100%;
    background: #272727 url(../images/arrow.png) no-repeat 98% center;
    background-size: 18px 11px;
    border: none;
    appearance: button;
    -moz-appearance: button;
    -webkit-appearance: button;
    color: white;
    text-align: center;
    border-radius: 0;
    height: 37px;
    padding: 10px;
    text-transform: uppercase;
    text-indent: 45%;
}

table {
	table-layout:fixed;
	border-collapse:collapse;
	border-spacing: 0;
}

.ui-slider {
	width: 100%;
    border: 2px solid #272727;
    height: 20px;
    border-radius: 8px;
    position: relative;
}
.ui-slider-handle {
	display: block;
	position: absolute;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    background: #272727;
    top: -1px;
    margin-left: -9px;
}

#home {
	max-width: 750px;
	padding: 30px 10px;
	position: relative;
	margin: 0 auto;
}

#Sheet1-table {
	border: 2px solid #e5e5e5;
	padding: 30px;
	width: 100%;
	position: relative;
	margin: 0 auto 35px;
}
#Sheet1-table .ui-btn-inner {
	display: none;
}
#Sheet1-table p {
	font-size: 1.2rem;
	margin: 0;
	color: #7d7d7d;
}
#Sheet1-table input {
	width: 100%;
    border: none;
    padding: 0;
    margin: 0;
    background: none;
}

#Sheet2-table {
	background: #e5e5e5;
	padding: 30px;
	width: 100%;
	position: relative;
	margin: 0 auto 35px;
}
#Sheet2-table label {
	color: #fc0124;
	letter-spacing: 0.075rem;
}
#Sheet2-table input {
	background: white !important;
    height: 50px;
    text-align: center;
    border: none !important;
    padding: 10px;
    width: 100%;
}

#Sheet3-table {
	width: 100%;
	position: relative;
	margin: 0 auto;
}
#Sheet3-table .bg {
	background: #e5e5e5;
	padding: 30px;
}
#Sheet3-table label {
	color: #fc0124;
	letter-spacing: 0.075rem;
	text-align: center;
	display: block;
}
#Sheet3-table input {
	background: white !important;
    height: 50px;
    text-align: center;
    border: none !important;
    padding: 10px;
}
#Sheet3-table p {
	font-size: 1.2rem;
	margin: 19px 0 0;
	color: #7d7d7d;
}

@media only screen and (max-width: 767px) {
	select {
		text-indent: 47%;
	}

	table {
		max-width: 100%;
		width: 100%;
	}
	table td {
		display: block;
		max-width: 100%;
		width: 100%;
	}

	#Sheet1-table label {
		display: block;
		text-align: center;
		margin: 0 0 10px;
	}
	#Sheet1-table input {
		text-align: center;
		margin: 10px 0 0;
	}

	#Sheet2-table label {
		display: block;
		text-align: center;
		margin: 0 0 10px;
	}
}
@media only screen and (max-width: 479px) {
	select {
		text-indent: 44%;
	}
}